Subject: Re: G3 iBook LCD brightness in X under kernel 2.4.25 and 2.6.8

From: [email-masked]
Date: Wed, 01 Dec 2004 09:25:24 +0100

OK, works for me here as well. I think I'm seeing some weird color
artifacts, but I'll bring it up with the guy who's doing all the Mach64
work. There seems to be a lot in 2.6.10.

Frank

On Tue, 30 Nov 2004 10:05:00 +0100, "Frank Murphy"
<[email-masked]> said:
> 
> On Tue, 30 Nov 2004 09:02:52 +0100, "Christof Petig"
> <[email-masked]> said:
> > I can confirm that everything works well with Linus' 2.6.10-rc2-bk6. So 
> > consider the problem as solved (writing from said version).
> > 
> > snooze and the brightness keys work well.
> 
> Well *that's* good news. I'll retry here as well and confirm.
> 
> Frank